<?php

namespace App\Enums;

enum VehicleLogType: string
{
    case ENTRY = "entry";
    case EXIT = "exit";


    /**
     * Get all vehicle log type values
     */
    public static function values(): array {
        return array_column(self::cases(), 'value');
    }
}